Debian Bug report logs - #713019
ITP: aspectj-maven-plugin -- AspectJ compiler Maven Plugin

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Fri, 21 Jun 2013 21:42:02 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version aspectj-maven-plugin/1.4-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#713019; Package wnpp. (Fri, 21 Jun 2013 21:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 21 Jun 2013 21:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: aspectj-maven-plugin -- AspectJ compiler Maven Plugin
Date: Fri, 21 Jun 2013 23:38:53 +0200
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : aspectj-maven-plugin
  Version         : 1.4
  Upstream Author : Kaare Nilsen <kaare.nilsen@gmail.com>
* URL             : http://mojo.codehaus.org/aspectj-maven-plugin
* License         : MIT
  Programming Lang: Java
  Description     : AspectJ compiler Maven Plugin

Handles AspectJ usage within Maven. Functionality provided is: weaving of
aspects (or existing aspects from libraries) with the test and/or main classes,
weaving of pre-existing jars and ajdoc reporting.



Added indication that bug 713019 blocks 712972 Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 21:45:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:12 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 713019-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 713019-close@bugs.debian.org
Subject: Bug#713019: fixed in aspectj-maven-plugin 1.4-1
Date: Fri, 09 Aug 2013 00:00:07 +0000
Source: aspectj-maven-plugin
Source-Version: 1.4-1

We believe that the bug you reported is fixed in the latest version of
aspectj-maven-plugin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 713019@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated aspectj-maven-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Jun 2013 00:00:28 +0200
Source: aspectj-maven-plugin
Binary: libaspectj-maven-plugin-java
Architecture: source all
Version: 1.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libaspectj-maven-plugin-java - AspectJ compiler Maven Plugin
Closes: 713019
Changes: 
 aspectj-maven-plugin (1.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #713019)
Checksums-Sha1: 
 c7b5a74637631d13d3ffd35deaa41ac65b8888c9 1724 aspectj-maven-plugin_1.4-1.dsc
 447afee476d3c1cdc0459b39a924fca870cf077a 44493 aspectj-maven-plugin_1.4.orig.tar.gz
 e7cebdacea59f258c878c3dedb8396914e33d025 3417 aspectj-maven-plugin_1.4-1.debian.tar.gz
 c6e36f7eb56a0cc0b03fb44a62f8f63357891068 38012 libaspectj-maven-plugin-java_1.4-1_all.deb
Checksums-Sha256: 
 be28e5dd3aed2b988883c492cf4df6ef52c1a53b57f358e8e5dfa5808be86721 1724 aspectj-maven-plugin_1.4-1.dsc
 92aecb816c2d2ed1e25e286124eca92838ade94bcc973dd4bf8d22e99417e994 44493 aspectj-maven-plugin_1.4.orig.tar.gz
 336f228a0d9f24b5b332a0454f39b98365b8cca8c328213e4c887a6ed14eb1ab 3417 aspectj-maven-plugin_1.4-1.debian.tar.gz
 8a0b502fe098d0270002864db94d7a2deb88f81721ba2fba1603ddd61836b827 38012 libaspectj-maven-plugin-java_1.4-1_all.deb
Files: 
 a6e94441ddda92da36b20dd52cf4f458 1724 java optional aspectj-maven-plugin_1.4-1.dsc
 f774864dc5ac8eb67ac9721268d8d34a 44493 java optional aspectj-maven-plugin_1.4.orig.tar.gz
 da92b49d17e920478c24da63993c90d5 3417 java optional aspectj-maven-plugin_1.4-1.debian.tar.gz
 3de8d1a48daf7f88870ae725aa346fca 38012 java optional libaspectj-maven-plugin-java_1.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHUST8ACgkQiOXXM92JlhBDOQCg4Zcv3WfgNK6QEF3qEYRjk02w
yfwAn2WYcHSF/PF41Q/qgtdR+HY9xxgn
=zmtu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:03:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.